changeset fb8dc6dcdbce in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=fb8dc6dcdbce
description:
        app-tryton/sale_invoice_grouping: Versions bump

        Signed-off-by: Cédric Krier <[email protected]>
        (Portage version: 2.3.66/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
diffstat:

 app-tryton/sale_invoice_grouping/Manifest                           |  32 
++++----
 app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.4.0.ebuild |  35 
----------
 app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.4.1.ebuild |  35 
++++++++++
 app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.6.0.ebuild |  35 
----------
 app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.6.1.ebuild |  35 
++++++++++
 app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.8.1.ebuild |  35 
----------
 app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.8.2.ebuild |  35 
++++++++++
 app-tryton/sale_invoice_grouping/sale_invoice_grouping-5.0.1.ebuild |  35 
----------
 app-tryton/sale_invoice_grouping/sale_invoice_grouping-5.0.2.ebuild |  35 
++++++++++
 9 files changed, 156 insertions(+), 156 deletions(-)

diffs (363 lines):

diff -r ae16d5fa54e3 -r fb8dc6dcdbce app-tryton/sale_invoice_grouping/Manifest
--- a/app-tryton/sale_invoice_grouping/Manifest Wed Jun 12 12:30:40 2019 +0200
+++ b/app-tryton/sale_invoice_grouping/Manifest Wed Jun 12 12:41:10 2019 +0200
@@ -3,31 +3,31 @@
 
 DIST trytond_sale_invoice_grouping-4.0.1.tar.gz 21048 BLAKE2B 
9a51aaf12f13aa5d58684f7f4b43d81dd2d0bc72c7503741a5012a1e54af6c4c88978e712f4752b4554605384732782ececd0bdfb654758e02afef9c75e4cf3b
 SHA512 
7203d2ffe8f79eedf801925c6e0c6223a9e32d4038cb808120d020c6c7b4b469c2cb0f56f76f75f085df9f7575418af3db8b3cf6cefd46731e18e58e0ae6d354
 DIST trytond_sale_invoice_grouping-4.2.0.tar.gz 21083 BLAKE2B 
eb907a0207d15f6d1fcade06fc6f76eb700abe572d7a44a9457d81a1373d3df9437454e9be29f12f914a34117c90cabaf12dd33ea308f6b25b029b9941b2cd74
 SHA512 
4885c22a19707c616a0638dce9c87b5610b856876f1b180b135f0b173998197c6cadd03df1575b62232cceea80d1c35f6b7617df1a2746a15e5f80ca8c0bfd5b
-DIST trytond_sale_invoice_grouping-4.4.0.tar.gz 22280 BLAKE2B 
10484f5dc461c135b973d509217415f1937638aa2074afed08885d4650491236642165974e10e27f551ec8e9d7b888cf09ef3d58173b9b638f1b7bc2f1a9765c
 SHA512 
25a6371b4726ebe095b822545d2611b3cdff088729ab48862e90b4cfd07b7d3f68ff09a53e5d3c73a62c435abaaf140de6492f99eda84a97da951e6a21e6a6e8
-DIST trytond_sale_invoice_grouping-4.6.0.tar.gz 25116 BLAKE2B 
3c6b08de3d525baceab8855031a68fbc0c12df05eb578fd4a5193e3449d3bf5f4d39e576854c49cfcf0cc9050c41014b93b1f9d7bea1ee646061f5f9b9a6bbc4
 SHA512 
778698811921136d3cad29a88d2aaf0e6f29ab6a2394c89d5bcea9c5458c2e9f5acb84b7f0ffc98a9e6ff3991d1752d6168a9c9021feae777753beaa7184b1ae
-DIST trytond_sale_invoice_grouping-4.8.1.tar.gz 24590 BLAKE2B 
a0082100df8a67cbb8f2c229d26476736fd5b33b12ecce84d746c49ac2912835038bc3d3c655a0677e6ce71db10bd7b9edd79a867e6822fc12092ac398063a09
 SHA512 
e0a04bfadde1480837dc482f490adc29ce11154addb18a9d92c45fb23272b6ca9e72805c80c7594a4c3269212495e2823638d29c139c68b98bd68ad168e2ad6a
-DIST trytond_sale_invoice_grouping-5.0.1.tar.gz 24687 BLAKE2B 
a50f1964c2c9efc364918e40cc64b7d76909d8fec787715283aab00bafd7be6fb8810655e235358c8d5589857167afb75b84ce5d4f0c974eaa188b52c5628ef2
 SHA512 
c48cea625a3b41677e43c6c94fe2aeebe78b70afd81a6447cf0e20dc86ed080fcbd3f7476d2346adf36aed7537ecd8e30633f04cf179e2bdde43b1f2b573f216
+DIST trytond_sale_invoice_grouping-4.4.1.tar.gz 23028 BLAKE2B 
451ec256e66f464659ad980bbf56a7a56dad25502fe721c6726f96d3bef5dd7a59c9cc5ee3e81e707466a92f63c70552beee37a8d69851a3bbc6ce21f102331e
 SHA512 
f17b7d06b15e2122e9d749f280ade8bce1cfc404a1996571eb461e30c1ce361e15719ca32fb3467712777ab6b5165707a4ad91ff236699fe53dd40432faee642
+DIST trytond_sale_invoice_grouping-4.6.1.tar.gz 24215 BLAKE2B 
37aacfd35d475f9cbd3ba30c90aa5c6062d6d82deb90e76bda2935110d899815d23a22db4d562c6b34f290126c524f69fef7474b31506fcf363475532d26948a
 SHA512 
36c836dabd09194464c5daf2bded8a8e12ff314fe7a841f8df50ec8c653fb4807ad822d89948d077127ecdf98610a97fce927a3bf5ce50aa7c735cb812eb8473
+DIST trytond_sale_invoice_grouping-4.8.2.tar.gz 24693 BLAKE2B 
7535847dac2f00d51888f6d791c3246f630623955ad8a545e82da1d1dbcb4611752d484d2c935613d41fce872249db9035a103f7939396d1f04e7f5fc2fb04ec
 SHA512 
183d6711955abffb53895d58216432f6fb56ecaa4d99a9710ca5f89e1cfe6e6a8b3889325e50030819b12a842e7d8bb8c12fafceee0abf51f9357a87630e7158
+DIST trytond_sale_invoice_grouping-5.0.2.tar.gz 24842 BLAKE2B 
722425412ff319a1994acfc7c7a3d0db25b42a1447e6dd48074ec7a5585329cac85bc2aeb8ace6e2be28437b9feae03184572e9179a76ec75f87387c72843a34
 SHA512 
729b039a1711177abb5285c19786f868a9fdd24edb9e9f1edf475a7d9b7c7bcef1b92704eee7e984366c6292d0af9d0946535a011144625fcde500f4e3588800
 DIST trytond_sale_invoice_grouping-5.2.0.tar.gz 25146 BLAKE2B 
09c4eadb6b3a2d1a77ec9b3cd769ed91bcb1711c09de87b4ed111c1788fae3b935eceb4cc3f62fd3b707633841c395952ddf1a5926bf28c610594218a6841049
 SHA512 
c2904d27b22ae0b85ab4b298b81c4959f10f24b83a71be1c6e2cd0f9fcc82a243c3623dc5b56b5b16706a18dfbe50d4c081a93eefc9c052245931363037ff55a
 EBUILD sale_invoice_grouping-4.0.1.ebuild 1013 BLAKE2B 
e3ea0ba87d94ec97218e3457013f71cece25718320c5c88e8734aa20ff5488d8026c6304b2321d6630519213de8551ac45fad31e272ae81a205b0c8c2f2fa71b
 SHA512 
fac5e49a95e3f5915b126b2a278188f79041ea3d282b2ee4876b1ae91407809794fdc883e33224256d6e4d7cc820768569f1f9f4a9de4d6544d6ebeaff7acefc
 EBUILD sale_invoice_grouping-4.2.0.ebuild 1011 BLAKE2B 
a0e68b87c7c04f93cfc16ff557cbe7fed0372420e009c11bece931cfe73e82a280fb935fffaae7ce7f92b98ea9f009cbdae36d14b2e6e4df7417ab8de365b11b
 SHA512 
9e4437eaaaf3c73af1caa2bae7a27ffe40378d21cb567183734bc9730e548c739be73a7c8a9500ab944a843f036f0d12b0bbe0f8b65720887a524f1aac6d1270
-EBUILD sale_invoice_grouping-4.4.0.ebuild 1011 BLAKE2B 
a0e68b87c7c04f93cfc16ff557cbe7fed0372420e009c11bece931cfe73e82a280fb935fffaae7ce7f92b98ea9f009cbdae36d14b2e6e4df7417ab8de365b11b
 SHA512 
9e4437eaaaf3c73af1caa2bae7a27ffe40378d21cb567183734bc9730e548c739be73a7c8a9500ab944a843f036f0d12b0bbe0f8b65720887a524f1aac6d1270
-EBUILD sale_invoice_grouping-4.6.0.ebuild 1025 BLAKE2B 
be655da36e589952871ad7e99f2e0a6e44ed4da45e5833aaa3c6d500ab1d24d78bd01e67e5bcbb2a0f35e06e4e2400b0e99b482cfc5d90f29e99ae86b999e3a1
 SHA512 
a524a34180413d11f489896c140147e4f6725109ac01142fc81f96c562bf8023da96ac97c571386aa93718f96ba07daf281e2b80bec38ac83defd520eeee7e7e
-EBUILD sale_invoice_grouping-4.8.1.ebuild 1025 BLAKE2B 
be655da36e589952871ad7e99f2e0a6e44ed4da45e5833aaa3c6d500ab1d24d78bd01e67e5bcbb2a0f35e06e4e2400b0e99b482cfc5d90f29e99ae86b999e3a1
 SHA512 
a524a34180413d11f489896c140147e4f6725109ac01142fc81f96c562bf8023da96ac97c571386aa93718f96ba07daf281e2b80bec38ac83defd520eeee7e7e
-EBUILD sale_invoice_grouping-5.0.1.ebuild 893 BLAKE2B 
79a741b9117e3f9be8d1712eca98b5109edec853e0c4bf68f668b864d8cfbdc29f2118b73bdbdf38f811aa429de0abf4685c08acce537f90924a7de1c20ed986
 SHA512 
5fa84c06f19d567e5c5147c104ab3eb83d44c1ccfe14367d3bf9e64e5b4dad1d0888bda2c17dd9ef6d001cbca6a72b1f84dbfb46ac5b22ee12ef76f80a90d8ec
+EBUILD sale_invoice_grouping-4.4.1.ebuild 1011 BLAKE2B 
a0e68b87c7c04f93cfc16ff557cbe7fed0372420e009c11bece931cfe73e82a280fb935fffaae7ce7f92b98ea9f009cbdae36d14b2e6e4df7417ab8de365b11b
 SHA512 
9e4437eaaaf3c73af1caa2bae7a27ffe40378d21cb567183734bc9730e548c739be73a7c8a9500ab944a843f036f0d12b0bbe0f8b65720887a524f1aac6d1270
+EBUILD sale_invoice_grouping-4.6.1.ebuild 1025 BLAKE2B 
be655da36e589952871ad7e99f2e0a6e44ed4da45e5833aaa3c6d500ab1d24d78bd01e67e5bcbb2a0f35e06e4e2400b0e99b482cfc5d90f29e99ae86b999e3a1
 SHA512 
a524a34180413d11f489896c140147e4f6725109ac01142fc81f96c562bf8023da96ac97c571386aa93718f96ba07daf281e2b80bec38ac83defd520eeee7e7e
+EBUILD sale_invoice_grouping-4.8.2.ebuild 1025 BLAKE2B 
be655da36e589952871ad7e99f2e0a6e44ed4da45e5833aaa3c6d500ab1d24d78bd01e67e5bcbb2a0f35e06e4e2400b0e99b482cfc5d90f29e99ae86b999e3a1
 SHA512 
a524a34180413d11f489896c140147e4f6725109ac01142fc81f96c562bf8023da96ac97c571386aa93718f96ba07daf281e2b80bec38ac83defd520eeee7e7e
+EBUILD sale_invoice_grouping-5.0.2.ebuild 893 BLAKE2B 
79a741b9117e3f9be8d1712eca98b5109edec853e0c4bf68f668b864d8cfbdc29f2118b73bdbdf38f811aa429de0abf4685c08acce537f90924a7de1c20ed986
 SHA512 
5fa84c06f19d567e5c5147c104ab3eb83d44c1ccfe14367d3bf9e64e5b4dad1d0888bda2c17dd9ef6d001cbca6a72b1f84dbfb46ac5b22ee12ef76f80a90d8ec
 EBUILD sale_invoice_grouping-5.2.0.ebuild 882 BLAKE2B 
8e5ac7733ebcdffcf06cc4c9a26c3a72b89dd2a619b35f2eed36b6e7c723b33733f60ba275c6cfb2f5960cd70a6fdd45a31ac2bcb44328d795cd4200dfa10599
 SHA512 
b6fc2a723e7169265b1e0cdcab8ca9be0ec7ee7a255ae9ac804761808884d2b3549190e67dc133af406083d6a0c63fc236fa0d633b28aeb4af441b778031f71d
 MISC ChangeLog 2182 BLAKE2B 
b18d736a81acd77145b4414377859c11eb4d4cc489a2f8cf419958cd505dcbbe19d635b2c7f6ed5cd5c8c04a010cbcdf813f7316a7b0ba24728d563e3603a0b5
 SHA512 
879705a54c96b3c92d5ad65b05d0f4243bf14c787a0048f2e0f16da97ab91b248d13880af90ebe67b458c9f83b80ccc383d4708c5f347d6b2a36c92243ba0189
 MISC metadata.xml 293 BLAKE2B 
d8a5a8cfc8b3e88b4e2e8cfffcca51ba809d59c4acde7301836369e0a5706b60c2a1ea19f318c84c9b4e9bd7cdb6e7854c4b43e848067576b415f335dc3659a6
 SHA512 
420ebcdcd3f8967912435c39c2f6d172e08e207cf1d785f474c24b444976009cdc0dd95cb7f5e7b8fa67c4ff37a257dcaa1de6981e3b1d44a227e77a4ba143e2
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAlzceORfFIAAAAAALgAo
+iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAl0A1sVfFIAAAAAALgAo
 aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDc0
 RkZENTc0ODYwRDMxRUUzOTQ0MDk2MzU3NEY2RUZGNEU0Nzc1MTcACgkQV09u/05H
-dRdjdggAjjsUaRlgcyyO7Oh1IyHh5J1airnpH76x4Pz9oNC0M3n5A9ZiJAoh6USt
-H9OAZKAGerc8Okc9aVlpAZeXATWZB0fc4tyoBNmoV++ck/PShf9VhFprIr3AhVgR
-zK09g1iT3aW50s6TJ7XjWh/0lejLENxf3mS8FVRdsjVGCSKkK1dRbny8Olvz+Hb1
-w2fWhds4WRmZblRYHqAic8Cd80PXHy/wKzVj1ZgMsxBs/WCGgC/upQtG2qocwovu
-lRfnfoqvbCIauZCKx0T47mRJftvzRJXm0l+RyW5ObTLYeK5ihnm+ssLw9hUM3kc4
-4n19xQoAzm8EqFzmf3wlP5F2s3s/PQ==
-=Lhba
+dRcYMwf+PvIfZK/n/Kc1LY4qGFmAGjUtEfbzeWKjVT54vpp2QLp3pG4Rp/I2GG2L
+62iFeDeYaUwPD0Lt3APkOoQz1wcJYQybvFyxLkUKz8UsauKZqSu/NzJQWsVjaoTa
+5VZrgxliL18dFsEdb6Tu8+kgf0ZxCGnGvVh6p0+iEsh7ab4p1e6ILxETADr+F/se
+I2xtihirmYMn/6ByJoAeHIO8GEQfztA49eRKCVC7HlXve11ekfqzLSgHwM17G8Sl
+elfUFdl7Ozl+WQthOVOsjGBUsIe+VMyydTg/u3PmtgCtxcjIMm/malQ2s+uHdGu+
+15lzts0u5w14v6aqFx10oSSPFUwYcA==
+=hpPD
 -----END PGP SIGNATURE-----
diff -r ae16d5fa54e3 -r fb8dc6dcdbce 
app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.4.0.ebuild
--- a/app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.4.0.ebuild       
Wed Jun 12 12:30:40 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_{3,4,5} )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Sale Invoice Grouping Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r ae16d5fa54e3 -r fb8dc6dcdbce 
app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.4.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.4.1.ebuild       
Wed Jun 12 12:41:10 2019 +0200
@@ -0,0 +1,35 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_{3,4,5} )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Sale Invoice Grouping Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r ae16d5fa54e3 -r fb8dc6dcdbce 
app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.6.0.ebuild
--- a/app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.6.0.ebuild       
Wed Jun 12 12:30:40 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Sale Invoice Grouping Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r ae16d5fa54e3 -r fb8dc6dcdbce 
app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.6.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.6.1.ebuild       
Wed Jun 12 12:41:10 2019 +0200
@@ -0,0 +1,35 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Sale Invoice Grouping Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r ae16d5fa54e3 -r fb8dc6dcdbce 
app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.8.1.ebuild
--- a/app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.8.1.ebuild       
Wed Jun 12 12:30:40 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Sale Invoice Grouping Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r ae16d5fa54e3 -r fb8dc6dcdbce 
app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.8.2.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_invoice_grouping/sale_invoice_grouping-4.8.2.ebuild       
Wed Jun 12 12:41:10 2019 +0200
@@ -0,0 +1,35 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Sale Invoice Grouping Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r ae16d5fa54e3 -r fb8dc6dcdbce 
app-tryton/sale_invoice_grouping/sale_invoice_grouping-5.0.1.ebuild
--- a/app-tryton/sale_invoice_grouping/sale_invoice_grouping-5.0.1.ebuild       
Wed Jun 12 12:30:40 2019 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Invoice Grouping Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r ae16d5fa54e3 -r fb8dc6dcdbce 
app-tryton/sale_invoice_grouping/sale_invoice_grouping-5.0.2.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_invoice_grouping/sale_invoice_grouping-5.0.2.ebuild       
Wed Jun 12 12:41:10 2019 +0200
@@ -0,0 +1,35 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Invoice Grouping Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to